*{
margin:0px;
padding:0px;
list-style:none;
text-decoration:none;
}

body{
 height:auto;
 font-family:Arial, Helvetica, sans-serif;
 font-size:14px;
 border:none;
 background-color:#DFDFDF;
 
}
hr{
	*margin-top:-7px !important;/*IE7*/
}
.outer{
	width:1280px;	
	background:#fff; 
	margin: 10px auto;
}

.top{
	height:114px;	
}
.top .top_1 {
	background-color:#186582;
	height: 61px;
	background-image: url(../images/top_bg.jpg);
	background-position: center center;
}

.top .top_1 span {
	float: right;
	color: white;
	margin-top: 23px;
	margin-right: 25px;
	font-size: 14px;
}

.top .top_1 a {
	color: white;
	text-decoration: none;
	border-bottom: 1px solid white;
}

.top .top_2 {
	height: 54px;
	background-image: url(../images/white_bg.jpg);
	background-repeat: repeat-y;
	background-position: center center;
}

.top .top_2 .global_search_btn {
	background-image: url(../images/btn_64x26.png);
	width: 64px;
	height: 26px;
	float: right;
	margin-top: 13px;
	margin-right: 20px;
	color: white;
	line-height: 26px;
	text-align: center;
	font-size: 13.33px;
	
}

.top .top_2 .input {
	float: left;
	border: 1px solid #0B7BAA;
	width: 323px;
	height: 26px;
	line-height:26px;
	margin-top: 13px;
	margin-left: 270px;
}

.p{
	cursor:pointer;
}
.b{
 	font-weight:900;
}


.nav{
	height:38px;
	background-image: url(../images/blue_bg.jpg);
	background-repeat: repeat-y;
}
.main{
	background-image: url("../images/white_bg.jpg");
    background-position: left center;
    background-repeat: repeat-y;
    clear: both;
    float: left;
    height: auto;
    padding: 48px 24px;
    width: 1280px;
}

.footer{
	clear:both;
	text-align:center;
	background-image: url(../images/bottom_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 79px;
	line-height: 22px;
	
}

.footer p{
	color: #FFFFFF;
	vertical-align:middle;
	padding-top:17px;
	font-size:12px;
	line-height:16px;
}

.footer p {
}

.nav ul{
	float:left;
	padding-left:33px;
}
.sub_nav {
	background-image: url("../images/sub_nav_bg.png");
    background-repeat: repeat-y;
    color: #FFFFFF;
    font-weight: bold;
    height: 16px;
    padding-bottom: 8px;
    padding-left: 32px;
    padding-top: 8px;
}


.nav li {
	float: left;
    line-height: 16px;
	padding:11px 0px 11px 0;
	color:#ffffff;
	font-weight:bold;
	font-size: 13px;
	margin-right:30px
}

.nav span {
    line-height: 38px;
	color:#ffffff;
	font-weight:bold;
	font-size: 13px;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	font-weight: bold;
	color: #115F7E;	
	display:inline;
}

.btn1 {
	background-image: url("../images/btn1.png");
    background-position: center center;
    background-repeat: no-repeat;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 26px;
    line-height: 1.2em;
    width: 100px;
}

.btn1_search {
	background-image: url("../images/btn1_search.png");
    background-position: center center;
    background-repeat: no-repeat;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 26px;
    line-height: 1.2em;
    width: 100px;
}

.btn2 {
	background-image: url("../images/btn2.png");
    background-position: center center;
    background-repeat: no-repeat;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 26px;
    line-height: 1.2em;
    width: 40px;
    float:right;
    margin-right:10px;
}

.btn3{
	margin-left: 30px;
	background: #13607E;
	height: 27px;
	border-radius: 5px;
	color: #fff;
	font-weight: bold;
	padding: 5px 16px;
	border: 0;
	background: linear-gradient(to bottom, #368BAD 2%, #0B4A63 50%, #26647C 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	cursor: pointer;
	font-size: 12px;
}

.nav_blank {
	height:15px;
	background-image: url(../images/blue_bg.jpg);
	background-repeat: repeat-y;
	background-position: center center;
}
.top_search {
	width: 565px;
	float: right;
	padding-top: 12px;
	padding-bottom: 12px;
	height:auto;
	color:#9999cc;	
	font-weight:bold;
}

.top_search input{
	height:24px;
	border:#94c5da solid 2px;
	margin-right:14px;

}

.top_2 .top_search img {
	float: right;
	margin-right:26px;
}
.main_news_list {
	width: 284px;
	height: auto;
	float: left;
	padding-bottom:48px;
}
.main_news_list .main_news_list_top {
	background-image: url(../images/login_11.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 55px;
}
.main_news_list .main_news_list_mid {
	background-image: url(../images/login_14.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	padding-top: 10px;
	padding-right: 18px;
	padding-bottom: 10px;
	padding-left: 18px;
}
.main_news_list_mid li {
	color: #11607e;
	font-size: 15px;
	line-height: 25px;
	padding-left:12px;
	background-image: url(../images/li_background.png);
	background-repeat: no-repeat;
	background-position: left 8px;
}
.main_news_list_mid .li_right_href {
	padding-left: 180px;
	font-size: 12px;
	color: #8ab11d;
}
.main_news_list .main_news_list_bottom {
	background-image: url(../images/login_20.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 21px;
}
.login_right {
	background-image: url("../images/login_13.jpg");
    background-position: right top;
    background-repeat: no-repeat;
    color: #666666;
    float: left;
    margin-left: 40px;
    padding-top: 340px;
    text-align: right;
    width: 624px;
}

.dotted-line {
	width: 100%;
	height: 5px;
	margin: 5px auto;
	border-bottom: 1px dashed #CCC;
}

.logout_alert{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: #9C2E35;
	background: #FFEDE9;
	position: relative;
	left: 35%;
	padding: 7px;
	padding-left: 50px;
	padding-right: 50px;
	margin-top: 5px;
}


****
@charset "UTF-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
body{
	background-color:#DFDFDF;
}
.login_wrap{
	width:1280px;
	background:url(../images/white_bg.jpeg) repeat-y;
	margin:0 auto;
}
.login_main_wrap,.login_header,.login_bottom_bg{
	width:1256px;
	margin:0 auto;
}
.login_header{
	height:105px;
	background:url(../images/top_bg.png) no-repeat;
}
.login_header img{
	margin-left:40px;
	margin-top:27px;
}
.login_main_wrap{
	position:relative;
	height:530px;
	background:url(../images/main_bg.jpg) no-repeat bottom;
	background-color:#FFF;
}
.login_bottom_bg{
	position:absolute;
	bottom:0;
	height:153px;
	background:url(../images/page_bg.png) repeat-x;
}
.login_bar{
	font-family:Helvetica, sans-serif;
	float:right;
	width:530px;
	margin-right:170px;
	margin-bottom:7px;
}
.login_bar_special{
	margin-top:175px;
}
.login_bar span,.login_bar input,.login_bar a{
	float:left;
}
.login_bar input{
	width:226px;
	height:32px;
	background:url(../images/input_bg.png) no-repeat;
	padding-left:10px;
	line-height:35px;
	font-size:18px;
	border:0;
}
.login_bar span.label{
	display:block;
	width:130px;
	text-align:right;
	margin-right:15px;
	line-height:35px;
	font-size:21px;
	color:#718b3a;
	font-weight:lighter;
}
.login_bar ul.errorMessage{
	color:red;
	margin-left:130px;
}
.login_bar a{
	display:block;
	width:102px;
	height:42px;
	text-align:center;
	line-height:38px;
	background:url(../images/login_btn.png) no-repeat;
	font-size:18px;
	color:#FFF;
	text-decoration:none;
	position:relative;
	top:-3px;
	margin-left:10px;
}

.readonly_field{
	background-color:#F2F2F2;
}
.nextprev:link{
	color:#0000CC;
	text-decoration:underline;
}

.nextprev:hover{
	color:#FF0000;
}
.nextPrev{
	float:right;
	margin-right:45px;
	padding-top:6px;
}
.tab_item {
	border: 1px solid rgb(204, 192, 192);
	min-height: 27px;
	padding-bottom: 7px;
	margin-bottom: 16px;
}
.tab_item table {
	padding-top: 0;
}